. NavFooter {
	font-size: x-small;
	font-family: "Times New Roman", Times, serif;
	}
a:link {
	color:#0000FF;
	text-decoration: none;
	}
a:visited {
	color:#0000FF;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: normal;
	font-style: oblique;
	}
a:active {
	color:#0000FF;
	text-decoration: none;
	}
.languages {
	color: #9999CC
	}
.weblink {
	color: #0000FF;
	}
.pageWelcome {
	font-size: 16px
	}
.NavDiv {
	color: #999999
	}
.footer {
	font-family: "ClassGarmnd BT";
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	align: center;
	}
.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	}
.instruct {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	}
.SCSContent {
	font-family: "Times New Roman", Times, serif
	}
.body {
	background-color: #FFFFFF;
	}
.Heading2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	}
.pageBase {
	content: "";
  flex-basis: 350px;
	}

/* Responsive image gallery rules begin*/

.container1	{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 75px;
	background-color: black;
	justify-content: center; 
	align-items:center;
}
	
ul {
  list-style: none;
}


.image-gallery {
  display: flex;
}

.image-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.image-gallery > li {
  /* flex-basis: 450px; /* width: 350px; */
  flex-grow: 0; /* image will not grow */
}

.image-gallery li img {
  object-fit: cover;
  max-width: auto;
  height: auto;
  vertical-align: middle;
  border-radius: 5px;
}

/* Flexbox Alignment Rules */

/* Gap Between Logos */
.image-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.image-gallery > li {
  height: auto;
  cursor: pointer;
  position: relative;
}

.image-gallery li img {
  object-fit: cover;
  width: auto;
  height: auto;
  vertical-align: middle;
  border-radius: 5px;
}

/* Display Hover */

.image-gallery > li {
  /* ... */
  position: relative;
  cursor: pointer;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(57, 57, 57, 0.502);
  top: 0;
  left: 0;
  transform: scale(0);
  transition: all 0.2s 0.1s ease-in-out;
  color: #fff;
  border-radius: 5px;
  /* center overlay text */
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Inserting this collapsed row between two flex items will make 
 * the flex item that comes after it break to a new row */
.break {
  flex-basis: 100%;
  height: 0;
}


/* hover */
.image-gallery li:hover .overlay {
  transform: scale(1);
}

/* Flexbox Image Overflowing */

.image-gallery {
  /* ... */
  /* don't add a fixed height */
  height: 1vh;
}

/* align last row */

.image-gallery::after {
  content: "";
  flex-basis: 0px;
}


.navContainer {
 display: flex;
 flex-direction: column;
  align-items: center;
  width: 176px;
}
.img-container {
	text-align: center;
}

/* RotatingGlobe Parallax */
.ParallaxVideo{ 
    height: 900px;
    padding-bottom: -100px;
    padding-top: 0px; 
}
.ParallaxVideo video{ 
    min-width: auto;
    position: relative;
    top: 0;
	height: auto;
    z-index:-999;
	background-size:contain;
}
.ParallaxVideo h1 {
  color: #fff;
  font-size: 76px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
